# rrd_tune

(PECL rrd >= 0.9.0)

rrd_tune — Affine des options d'en-tête d'un fichier de base de données RRD

### Description

rrd_tune(string `$filename`, array `$options`): bool

Modifie quelques options de l'en-tête d'un fichier de base de données RRD, comme le fait de renommer la source des données.

### Liste de paramètres

`filename`

  Nom du fichier de la base de données RRD.

`options`

  Options avec les propriétés du fichier de la base de données RRD qui doivent être modifiés. Reportez-vous à la page man correspondante de RRD pour plus de détails.

### Valeurs de retour

Cette fonction retourne `true` en cas de succès ou `false` si une erreur survient.